body{
    min-height: 100vh;
    background-color: darkcyan;
    display: flex;
    flex-direction: column;
    margin: 0;
    padding: 0;
}
h1{
    color: yellow;
}
h2{
    color: yellow;
}
a{
    color: yellow;
}
p{
    color: yellow;
    font-size: 1.5em;
}
h3{
    color: yellow;
}
#b1{
    text-align: left;
    padding-left: 100px;
}
header{
    padding: 15px;
    display: flex;
    justify-content:first baseline;
    align-items: baseline;
    background-color: darkblue;
}

nav{
    padding: 10px;
    margin: 25px;
    font-size: 20px;
}
footer{
    margin-top: auto;
    padding-left: 10px;
}
#div1{
    padding-left: 10px;
}
a:hover{
    background-color: blue;
}
#project1{
    display: flex;
    flex-direction: row;
    font-size: 20px;
    
}
h3{
    margin: 10px;
}
#st1{
    color: orange;
}
#a1{
    font-size: 20px;
}